GET/v1.0/associatedAccounts/Read-only

Get available associated accounts of the logged in user

CLIkajeet-sentinel accounts list

Parameters

offsetquerynumber

The position of the first result for the requested result set. Starts from 0.

limitquerynumber

The number of result to return.

sortquerystringrequired

Sort field. DESCRIPTION refers to the Role Description of the user.

Values: CORP_DESCRIPTION, DESCRIPTION, FULLNAME

sortDirquerystringrequired

Sort direction

Values: ASC, DESC

searchValuequerystring

Search string to filter users list by Corp ID or Corp Description

cURL
curl -X GET "https://api.kajeet.dev/sentinel-proxy/sentinel/api/v1.0/associatedAccounts/?offset=0&limit=25&sort=LAST_30_DAYS_USED&sortDir=DESC&searchValue=Bus" \
  -H "Authorization: Bearer $SENTINEL_TOKEN"

Try this operation in the interactive explorer →